Bug 8458 - [UPDATE REQUEST 2016.1] audacity 2.1.3 -> 2.2.0
: [UPDATE REQUEST 2016.1] audacity 2.1.3 -> 2.2.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://audacityteam.org/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-05 01:45 MSK by Giovanni Mariani
Modified: 2017-11-20 17:39 MSK (History)
3 users (show)

See Also:
RPM Package: audacity-2.1.3-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-11-05 01:45:18 MSK
New release 2.2.0 for audacity.

Changes since our 2.1.3 package:
* Four Selectable themes provided, with new 'Light' theme as default, plus option to customize.
* New Logo.
* Many menu changes: menus reorganized, extended menu bar provided and new keyboard commands for working with clips.
* New preferences and preference pages.
* Help buttons "?" in various places.
* Non-Greying out of effects when no selection (and explanatory dialog with help button).
* Playback of MIDI (and Allegro) files imported into Note Tracks.
* Stem plots.
* Major overhaul to documentation/manual. 
* Overhaul of envelope and exception handling code.
* Major work on bug fixing: 198 bugs that were in 2.1.3 fixed for 2.2.0.

PLEASE NOTICE: Still needed is updating the russian translation file provided by Victor Ryzhikh (<victorr2007@yandex.ru>) as Source1 in the src.rpm.
I cannot do it...
Comment 1 Giovanni Mariani 2017-11-05 01:46:48 MSK
Advisory:
Update audacity to release 2.2.0.

TODO: Update the russian translation.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2908758
https://abf.rosalinux.ru/build_lists/2908759
Comment 2 VictorR2007 2017-11-16 14:23:14 MSK
Updated Russian translations

https://abf.rosalinux.ru/build_lists/2913160
https://abf.rosalinux.ru/build_lists/2913160

Не сто процентный перевод.
Приходится добавлять скомпиленный файл, так как даже изменение положения строк в PO файле ломает отображение перевода. А при сборке пакета PO файл обновляется.
Comment 3 Vladimir Potapov 2017-11-17 11:11:14 MSK
https://abf.rosalinux.ru/build_lists/2913160
https://abf.rosalinux.ru/build_lists/2913161

The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-11-20 16:41:11 MSK
audacity-2.2.0-2
https://abf.rosalinux.ru/build_lists/2913160
https://abf.rosalinux.ru/build_lists/2913161
********************************** Advisory ******************************
Update audacity to release 2.2.0
**************************************************************************
QA Verified